Package twisted :: Package internet :: Module error :: Class ProcessTerminated |
[frames | no frames]

## Class ProcessTerminated

     Exception --+
                 |
    ConnectionLost --+
                     |
                    ProcessTerminated

A process has ended with a probable error condition

Method Summary
| `__init__(self, exitCode, signal, status)`
Inherited from ConnectionLost
| ``__str__`(self)`
Inherited from Exception
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:45 2003 | http://epydoc.sf.net